BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 08-21-2006, 02:56 PM   #1 (permalink)
New Member
 
Join Date: Aug 2006
Model: 7200c
Carrier: Cingular/AT&T
Posts: 4
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default BES 4.0 to 4.1 upgrade problems

Please Login to Remove!

I've been running BES 4.0 for GroupWise since this last April and it was working great. When 4.1 came out I ran out to update it since I wanted the GWIM feature for my Blackberry. I've run into nothing but trouble when trying to update my server. Novell advertises many Novell/RIM deals for a single or 5 license server upgrade, which is how I received all my software. Whenever I've tried to upgrade my 4.0 to 4.1 the installation completes successfully, but when things start running again, I provision my handheld which stalls out just past 50% and I get the following types of errors in my Application Log for Windows. The LastName, FirstName and #'s show correct user names and event ID's

Blackberry Messaging Agent
Desc: GetRIMMessage() failed: Success EntryID:####
{LastName,FirstName} GetGroupWiseTask()
GetGroupWiseMesssage Failed

BlackBerry Messaging Agent
{LastName,FirstName} GetRIMMessage () Failed: Success EntryID:####

and
BlackBerry Policy
{Email address, PIN=####, UserID=#}
RequestHandler::HandleITADMINDataCommand - ITPolicy Fail Ack for the command SET_IT_POLICY_COMMAND, ErrorCode 0x3, ErrorText "03 Reject Authentication Failed" - Porcessing Packet, Tag=####

I've done backup restores and re-updated the installation. Uninstalled 4.0 and installed 4.1 fresh with a new database, etc...but I keep getting mostly the BB Messaging Agent errors, more recently I'm getting these Policy failed to send errors. Is there something I can do to get things going smoothly again?
Offline  
Old 08-21-2006, 03:06 PM   #2 (permalink)
CrackBerry Addict
 
|||||||'s Avatar
 
Join Date: Jun 2006
Model: 7100
Carrier: Rogers
Posts: 615
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Ouch If you can still roll back to 4.0.5 do it. Otherwise install SP1 on there.
There is still a known issue even if you are at 4.1.1.9 see this KB:

Livelink - Redirection
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On

Vintage Mac Allied Hex Rethreader Dies - # TR-8-S in Case
$15.0
Vintage Mac Allied  Hex Rethreader Dies - # TR-8-S in Case  pictureVintage Mac Tools No. 200 Dial Indicator Set
$59.99
Vintage Mac Tools No. 200 Dial Indicator Set pictureVINTAGE MAC-P-21-A ALLOY STEEL LOCKING PLIERS
$14.99
VINTAGE MAC-P-21-A ALLOY STEEL LOCKING PLIERS picturePair Of Two Vintage Mac Tools Wrenches SAE Good Condition
$4.99
Pair Of Two Vintage Mac Tools Wrenches SAE Good Condition pictureNew Vintage Velocette MAC 350cc Single 1949 Petrol Fuel Gas Tank
$290.0
New Vintage Velocette MAC 350cc Single 1949 Petrol Fuel Gas Tank picture






Copyright 2004-2016 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.